Subject: Ticket Assigned - cancel
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 19 Sep 2021 22:50:28 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cancel ahmad kuhail                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ahmad kuhail Bot:  Hi Ahmad Kuhail ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0507270320            02:37 AM, 20th Sep                   Sohaib                   Hi Ahmad  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           02:38 AM, 20th Sep                     ahmad kuhail                    Hi           02:38 AM, 20th Sep                     ahmad kuhail                    I want to cancel my last order           02:38 AM, 20th Sep                     ahmad kuhail                    Ending with 55453           02:38 AM, 20th Sep                     ahmad kuhail                    Are u here           02:40 AM, 20th Sep                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           02:41 AM, 20th Sep                     ahmad kuhail                    Ok           02:41 AM, 20th Sep                   Sohaib                   We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order. Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery. Once the order will return back to the warehouse we will process the refund for the same as soon as possible.           02:42 AM, 20th Sep                     ahmad kuhail                    I've tried to cancel but I've got a partial cancelation don't know why           02:43 AM, 20th Sep                   Sohaib                   As per your order status that your order has been shipped successfully when the item has been received by our courier you receive the notification regarding the same including tracking information Due to these reasons we won't be able to cancel your order at this moment           02:46 AM, 20th Sep                     ahmad kuhail                    What will happen if the courier deliver the item without calling me and left it on my doormat           02:47 AM, 20th Sep                   Sohaib                   We'd appreciate your understanding and cooperation with us           02:47 AM, 20th Sep                   Sohaib                   Kindly note that our courier partner will be in touch with you on the following contact number to arrange the delivery process: +971507270320           02:48 AM, 20th Sep                     ahmad kuhail                    Ok, got it           02:49 AM, 20th Sep                   Sohaib                   Is there anything else I can help you with?           02:49 AM, 20th Sep                     ahmad kuhail                    Thank you for your support           02:49 AM, 20th Sep                     ahmad kuhail                    That is all           02:49 AM, 20th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:49 AM, 20th Sep                     ahmad kuhail                    U too           02:50 AM, 20th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3122914